Subject: [manet] #16: The Reactive Protocol Duplicate Suppression Table

From: "manet issue tracker" <[email-masked]>
Date: Sun, 20 Jan 2013 01:13:15 -0000

#16: The Reactive Protocol Duplicate Suppression Table

 I agree with the proposed to add RREPs in table as RREQ for suppression as
 below message, however, will need to discuss if there are side affects

 http://www.ietf.org/mail-archive/web/manet/current/msg14472.html

-- 
----------------------------------------+---------------------------------
 Reporter:  [email-masked]  |      Owner:  Abdussalam Baryun
     Type:  enhancement                 |     Status:  new
 Priority:  major                       |  Milestone:
Component:  dymo                        |    Version:
 Severity:  Active WG Document          |   Keywords:  Message suppression
----------------------------------------+---------------------------------

Ticket URL: <http://wiki.tools.ietf.org/wg/manet/trac/ticket/16>
manet <http://tools.ietf.org/manet/>